[DM-Codex UTUIDataProvider_MapInfo]
MapName=DM-Codex
FriendlyName=Codex of Widsom
PreviewImageMarkup=<Images:DM-Codex.DM-Codex-Screen>
Description=Remake of the UT99 map DM-Codex, originally created by CliffyB
